[
  {
    "url": "vmess://3c7a5bc9-d6a5-4999-b260-7a90821e1b38:none@0.0.0.0:52814/?alpn=http/1.1",
    "protocols": ["quic"],
    "cert": "/home/jkl/work/res.uimail.net.pem",
    "key": "/home/jkl/work/res.uimail.net.pem"
  }
]
